[setup]
AppTitle      =  果体大冒险
Ename         =  DireHaven
AppName       =  flash_player.exe
SoftId        =  50569
StarEndPath   =   
RunManner     =  0
DiskLikeName  = 
AppProgramArg =  DireHaven.swf 
isReg         =  0
RUNCommand    =  
LastTime  =2014/12/31 星期三 15:03:44 
RunNum        =47
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
